
#stacks_in_42_page4 {
	font-size: 200%;
}

#stacks_in_23_page4 {
	font-size: 120%;
}

#stacks_in_18_page4 {
	margin: 26px 0px 0px 0px;
}

#stacks_in_19_page4 {
	font-size: 150%;
}
#stacks_in_68_page4>.s3_row {
	margin: 0 -10px;
}

#stacks_in_68_page4>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_68_page4>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_68_page4>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_68_page4>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_68_page4>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_68_page4>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_68_page4 {
	margin: 16px 0px 0px 0px;
}

#stacks_in_76_page4 {
	background-color: rgba(83, 118, 149, 1.00);
}

#stacks_in_77_page4 {
	font-size: 165%;
}

#stacks_in_78_page4 {
	background-color: rgba(83, 118, 149, 1.00);
}

#stacks_in_79_page4 {
	font-size: 165%;
}

#stacks_in_80_page4 {
	background-color: rgba(83, 118, 149, 1.00);
}

#stacks_in_81_page4 {
	font-size: 165%;
}
#stacks_in_45_page4>.s3_row {
	margin: 0 -22px;
}

#stacks_in_45_page4>.s3_row>.s3_column_left {
	width: 34.00%;
}

#stacks_in_45_page4>.s3_row>.s3_column_center {
	width: 33.610001%;
}

#stacks_in_45_page4>.s3_row>.s3_column_right {
	width: 32.39%;
}




#stacks_in_45_page4>.s3_row>.s3_column {
	padding: 0 22px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_45_page4>.s3_row  {
		margin: -22px 0;
	}
	#stacks_in_45_page4>.s3_row>.s3_column {
		padding: 22px 0;
		width:100%;
	}


}






#stacks_in_72_page4 {
	margin: 10px 0px 10px 28px;
}

#stacks_in_74_page4 {
	margin: 10px 0px 10px 10px;
}

#stacks_in_16_page4 {
	margin: 10px 24px 10px 0px;
}

#stacks_in_55_page4 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_58_page4 {
	font-size: 200%;
}

#stacks_in_51_page4 {
	padding: 44px 0px 0px 0px;
}

#stacks_in_52_page4 {
	font-size: 124%;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_83_page4 {

	}


#ClickIt_stacks_in_83_page4:hover {



	}


#ClickIt_Single_stacks_in_83_page4, #ClickIt_Double_stacks_in_83_page4, #ClickIt_Long_stacks_in_83_page4, #ClickIt_Right_stacks_in_83_page4 {
	display: none;
}


#stacks_in_85_page4 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_26_page4 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_53_page4 {
	padding: 10px 0px 0px 0px;
}
